@charset "utf-8";

/* reset css */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,article,aside,canvas,details,figcaption,figure,footer,#header,hgroup,menu,nav,section,audio,video{margin:0;padding:0;-webkit-text-size-adjust:none}
article,aside,details,figcaption,figure,footer,#header,hgroup,menu,nav,section{display:block}
body,input,textarea,select,button,table,th,td{letter-spacing:-0.4px;font-family:inherit;font-size:12px;line-height:1.2;}
img,fieldset{border:0}
img{vertical-align:top}
ul,ol{list-style:none}
hr{display:none}
em,address,var{font-style:normal}
table{border-spacing:0;border-collapse:collapse;}
legend,caption,.hide{position:absolute;z-index:-1;top:0;left:0;visibility:hidden;overflow:hidden;width:1px;height:1px;font-size:0;line-height:0}
a{text-decoration:none;color:inherit;}
a:hover{/*text-decoration:underline*/}
input:focus{/*outline:none*/}
input[type=text]::-ms-clear{display:none}
button{cursor:pointer;border:0;background:none;}
.hide{display:none;}
.blind{position:absolute !important;top:0 !important;left:0 !important;overflow:hidden !important;width:0 !important;height:0 !important;font-size:0 !important;line-height:0 !important;}
